<!doctype html>
<html lang="es" dir="ltr">

<body class="">
  <!-- Loader starts-->
<div class="loader-wrapper">
  <div class="loader bg-white">
      <div class="whirly-loader"></div>
  </div>
</div>
<!-- Loader ends-->
  <div class="row">
    <div class="col-md-12">
      <div class="auth-innerright">
        <div class="authentication-box">
          <div class="card mt-4">
            <div class="card-body">
              <div class="text-center">
                <h4><%= title %></h4>
              </div>
              <% if (message.length > 0) { %>
                <div class="alert alert-danger"><%= message %></div>
            <% } %>
              <form class="theme-form" action="/login" method="post">
                <div class="form-group">
                  <label class="col-form-label pt-0">Email</label>
                  <input type="email" class="form-control" name="email" value="" placeholder="username" id="login-name">
                </div>
                <div class="form-group">
                  <label class="col-form-label">Password</label>
                  <input type="password" class="form-control" name="password" value="" placeholder="password" id="login-pass">
                </div>
                <div class="form-group form-row mt-3 mb-0">
                  <button class="btn btn-primary btn-block primary-bg" type="submit">Login</button>
                  <label><a href="/forgotpass" class="primary-txt">I forgot my password</a></label>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
